// Media Breakpoints
$media-break-points: (
	xs: 0,
	sm: 576px,
	md: 768px,
	lg: 992px,
	xl: 1280px,
	xxl: 1440px,
) !default;

// Primary
$primary-text:   #737373 !default;

// Heading
$heading-text: #252B42 !default;

// Secondary
$secondary:  #FFA62B !default;
// Tertiary
$tertiary: #00A0C1 !default;
// Form Color
$form-color: #BDBDBD !default;



$font-family-primary: 'Montserrat', sans-serif !default

$base-font-size: 16px;
$base-font-size-m: 14px;
$base-line-height: normal;
$base-letter-spacing: normal;

$h1-font-size:      58px !default;
$h1-font-size-m:    40px !default;
$h2-font-size:      40px !default;
$h2-font-size-m:    28px !default;
$h3-font-size:      24px !default;
$h3-font-size-m:    20px !default;
$h4-font-size:      16px !default;
$h4-font-size-m:    16px !default;
$h5-font-size:      14px !default;
//$h5-font-size-m:    16px !default;
//$h6-font-size:      14px !default;